标准详情
接入网技术要求 一 混合光纤同轴电缆网(HFC)
下载标准电子版
PDF · 16 页 · 342.45KB
登录后可查看已购记录,会员和金币权益与电子标准网共用。
基础信息
标准号
YD/T 1063-2000
标准状态
现行
发布日期
2022-10-10
实施日期
2022-10-10
标准简介
YD/T 1063-2000.Access network technical specification-Hybrid fiber coax network (HFC). 1范围 YD/T 1063规定了混合光纤/同轴网设备的功能、频谱安排、调制方式、接口、性能、供电以及网管等。本标准规定的混合光纤/同轴网设备不支持以电路方式传输的电信业务。 YD/T 1063适用于公用电信网,也可以供其它专用通信网参考使用。 2引用标准 下列标准所包含的条文,通过在本标准中引用而构成为本标准的条文。本标准出版时,所示版本均为有效。所有标准都会被修订,使用本标准的各方应探讨使用下列标准最新版本的可能性。 YD/T 981.1-9813-1998接入网用光纤带光缆 YD/T 897.1-97接入网用同轴电缆第1部分:同轴用户电缆一般要求 YD/T 897.2-1998接入网用同轴电缆第2部分:同轴配线电缆一般要求 YD/T 976- 1998B-ISDN用户网络接口物理层规范 YDN 052-97 B-ISDN ATM层规范 YDN 053.4-97 B-ISDN ATM适配层(AAL)类型5规范. G.804 11/93 ATM信元映射到PDH G.832 11/95 在PDH网中传送SDH-帧和复用结构 RFC0791 09/81 IP协议 RFC0826 11/82以太网地址解析协议 RFC0894 04/84以太网上传送IP包的标准 RFC1042 02/88 IEEE802网上传送IP包的标准 RFC1577 01/94经典IP和ARPoverATM RFC1812 06/95支持IP的路由器的要求 IEEE 802.1D 1998桥接协议 IEEE 802.2 94逻辑链路控制协议 IEEE 802.3 96CSMA/CD接入方式和物理层规范 ISO/EC10039 91MAC服务定义
内容预览
相关标准
| 标准号 | 标准名称 | 状态 | 发布日期 | 实施日期 |
|---|---|---|---|---|
| QJ 3238-2005 | 解锁螺栓通用规范 | 现行 | 2026-10-15 | 2026-10-15 |
| QJ 20002-2011 | 月球探测器坐标系 | 现行 | 2026-10-15 | 2026-10-15 |
| QJ 2046A-2008 | 膨胀合金热处理 | 现行 | 2026-10-15 | 2026-10-15 |
| QJ 1714.12B-2011 | 航天产品设计文件管理制度 第12部分:设计文件的偏离规定 | 现行 | 2026-10-15 | 2026-10-15 |
| QJ 9000A-2003 | 质量管理体系 要求 | 现行 | 2026-10-15 | 2026-10-15 |
| QJ 3040A-2011 | 焊缝建档规定 | 现行 | 2026-10-15 | 2026-10-15 |
| QJ 2643A-2014 | 控制系统仿真术语 | 现行 | 2026-10-15 | 2026-10-15 |
| QJ 20021-2011 | 姿控发动机气体引射高空模拟试验方法 | 现行 | 2026-10-15 | 2026-10-15 |
| QJ 3110A-2007 | 工厂安全评价 | 现行 | 2026-10-15 | 2026-10-15 |
| QJ 20025-2011 | 螺栓试验方法 | 现行 | 2026-10-15 | 2026-10-15 |